<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
$cl =['USD','NAIRA'];

define('WRENCHBOARD_USER_STARTCREDIT',   11053);

$currn = $cl[rand(0,1) ];
$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "currency" => $currn,
    "amount" => rand(10,200)*100,
    'action'=>WRENCHBOARD_USER_STARTCREDIT
);

$out = array();

$ret = $wrenchboard->wrenchboard_api($data,$out,'startcredit');

?>


